<mat-card>
  <mat-card-header>
    <mat-card-title>Reset</mat-card-title>
    <mat-card-subtitle>
      Please enter your email to reset your password
    </mat-card-subtitle>
  </mat-card-header>
  <mat-card-content>
    <mat-form-field appearance="fill">
      <mat-label>Enter your email</mat-label>
      <input
        matInput
        placeholder="pat@example.com"
        [formControl]="email"
        required
      />
      <mat-icon matSuffix>email</mat-icon>
      <mat-error *ngIf="email.invalid">{{ getErrorMessage() }}</mat-error>
    </mat-form-field>
    <br />
  </mat-card-content>
  <mat-card-actions>
    <button mat-raised-button color="primary">Login</button>
  </mat-card-actions>
</mat-card>
